<?php
$z[0]=Array("field","志溪春绿,志溪春绿介绍,赫山区特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","志溪春绿“志溪春绿”系列绿茶是由益阳市泥江口镇荷叶塘茶厂研制生产的天然绿色茶叶，是全国“双新”会名茶评比“中茶杯”得主，曾多次获省部级奖项。著名茶叶专家陈兴炎教授赞其特点曰：形美汤绿，香高味醇，色翠俏美，茶叶新秀。生产“志溪春绿”的荷叶塘茶",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","志溪春绿_赫山区特产志溪春绿",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　志溪春绿\n</p><p>　　“志溪春绿”系列绿茶是由市泥江口镇荷叶塘茶厂研制生产的天然绿色茶叶，是全国“双新”会名茶评比“中茶杯”得主，曾多次获省部级奖项。著名茶叶专家陈兴炎教授赞其特点曰：形美汤绿，香高味醇，色翠俏美，茶叶新秀。\n</p><p>　　生产“志溪春绿”的荷叶塘茶厂为青山绿水所环绕，有由“富顶大豪”等优质茶树组成的茶园380亩。“志溪春绿”由手工采摘、人工选叶、高温消毒、精心炒制而成，是十分难得的天然绿色茶叶。具有清痰止渴、怡神醒脑、清肺益脾、延年益寿之功效。近年，“志溪春绿”系列产品——“志溪银针”、“志溪银毫”、“志溪春毫”远销国内各省和欧、美、日、韩等国家，所到之处倍受赞誉。",550,1170);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402XE60M060-55V7.gif",1172,1256);
$z[7][4]['name']="litpic";

?>